Bug 40941 - 7.1 packages are missing from Package Detail
Summary: 7.1 packages are missing from Package Detail
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 18:51 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 18:57:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 18:51:40 UTC
Description of Problem:
Package Info screen for 7.1 packages shows nothing but field labels . . .
no information

How Reproducible:
Always

Steps to Reproduce:
1. Log into RHN as user with a 7.1 system profiled
2. Pull up 7.1 profile, then click on Package Profile
3. Click on the databases sub-category
4. Click on mysql-3.23.36-1

Actual Results:
All of the fields will be blank

Expected Results:
Package information should be displayed

Additional Information:

Comment 1 Cristian Gafton 2001-06-11 20:40:34 UTC
Is this bug still valid?


Comment 2 Jay Turner 2001-06-12 13:22:10 UTC
Yes, this is still happening as of June 12th, 2001.

Comment 3 Greg DeKoenigsberg 2001-09-17 18:57:39 UTC
Jay, I'm not seeing this anymore in the new RHN.

Comment 4 Jay Turner 2001-11-13 14:27:04 UTC
Fix is confirmed all the way through live site.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.